<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.YOUNGEST Field
DeadlockPolicy Class See Also Send Feedback

Reject the lock request for the locker ID with the youngest lock.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public static DeadlockPolicy YOUNGEST

Visual Basic (Declaration)

    Public Shared YOUNGEST As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ YOUNGEST

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace